package ru.yandex.autotests.directapi.darkside.steps.fakesteps;

import ru.yandex.qatools.allure.annotations.Step;

public class StatisticsFakeSteps extends BaseFakeSteps {

    @Step("[FAKE_CREATE_REPORT_QUEUE]: reportType = {0}, reportId = {1}")
    public void createReportQueue(String reportType, Integer reportId) {
        service().FakeCreateReportQueue(reportType, reportId);
    }

}
